/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('../fonts/ubuntu-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/ubuntu-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/ubuntu-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../fonts/ubuntu-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/ubuntu-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/ubuntu-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* General Stylings */

p, ul, ol, a {
	font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
}

p {
	padding-bottom: 18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu';
  font-weight: 700;
	margin-top: 18px;
}

.widget-title {
	font-family: 'Ubuntu';
  font-weight: 700;
}

.main-nav > li > a .menu-text {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 700;
}

.main-nav .sub-nav > li.dt-mega-parent > a .menu-text {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
}

.masthead .branding .mini-nav > ul:not(.mini-sub-nav) > li > a {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 700;
}

.menu-item .dt-btn-m {
	font-size: 18px;
	line-height: 22px;
}

.mobile-main-nav li > a .menu-text {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.5;
	color: #707070;
}

.dt-mobile-header .mini-nav > ul:not(.mini-sub-nav) > li > a {
font-family: 'Ubuntu', sans-serif !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
	color: #707070;
}

.mobile-main-nav {
	margin-top: 24px;
}

.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
  color: #707070;
  text-transform: none;
}

.fancy-header h1, .fancy-header h2, .fancy-header .fancy-subtitle {
  font-family: 'Ubuntu', sans-serif !important;
	font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}

#fancy-header {
	min-height: 180px;
}


/* Waldorf Specifics */

.zitat {
	font-size: 30px;
	line-height: 45px; 
	font-family: Pacifico !important;
	text-align: center;
}

.nav-next .post-title, .nav-previous .post-title {
    font-size: 16px;
	line-height: 18px;
}

.sub-nav .menu-item i.fa,
.sub-nav .menu-item i.fas,
.sub-nav .menu-item i.far,
.sub-nav .menu-item i.fab {
	text-align: center;
	width: 1.25em;
}

.classic-header .navigation:before {
	border-bottom: #005B6D 8px solid;
}

.from-centre-line > li > a .menu-item-text:before {
	bottom: -30px !important;
}


.menu-item-610 .menu-item-text:before {
	display:none;
}

.menu-item-610  {
	margin-left: auto;
	margin-right: 0px;
}

@media (max-width: 1023px) {
	.menu-item-610 {
  margin-left: 0 !important;
}
}


.top-header .main-nav .dt-mega-menu-wrap {
    top: 111%;
}

.hero-div {
	height: 550px;
}

.mec-wrap.colorskin-custom .mec-bg-color, .mec-single-event .mec-event-meta .mec-events-event-categories a, .mec-single-event .mec-event-meta dd {
color: #fff;
}